/* BASIC css start */
/* 151001 morenvy */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img { margin:0; padding:0; }
html { width:100%; height:100%; }
li { list-style:none; }
img,fieldset { border:none; vertical-align:middle; }
table { border:0; border-spacing:0; border-collapse:collapse; }
th,td { border:0; vertical-align:top; }

.cboth { clear:both;*zoom:1 }
.cboth:after { content:" "; display:block; clear:both; }
.fleft {float:left;}
.fright {float:right;}
.left { text-align: left; }
.center { text-align: center; }
.top { caption-side: top; }
.right { text-align: right; }
.bold { font-weight: bold; }
.none { display:none; }

.pdt5 {padding-top:5px;}
.pdt10 {padding-top:10px;}
.pdt15 {padding-top:15px;}
.pdt20 {padding-top:20px;}
.pdt30 {padding-top:30px;}

.pdb15 {padding-bottom:15px;}
iframe {z-index:101 !important;}

/* ¸ÞÀÎ¹é±×¶ó¿îµå ´Ù¸¥ÆäÀÌÁö ¾Èº¸ÀÌ°Ô */
.main_bg {display:none;}

/*·Ñ¿À¹ö*/
a img.menuon {display:none;}
a img.menuoff {display:inline;}
a:hover img.menuon {display:inline;}
a:hover img.menuoff {display:none;}


#header {width:100%; height:124px;  border-top:1px solid #dedede; border-bottom:1px solid #dedede;}
#header .btn_area {width:1198px; margin:0 auto;  }
#header .btn_area_01 {float:left; padding-top:4px; }
#header .btn_area_01  li {float:left; }

#header .btn_area_02 {float:right; margin:0px 0 0 0;}
#header .btn_area_02 li {float:left; margin:16px 10px 0 0;}
#header .btn_area_02 li:first-child{ margin:6px 0 0 0;}
#header .btn_area_02 li p a:hover{text-decoration: underline; color:red;}

#header .search_form {float: left; padding-left:0px; padding-right:100px; padding-top:0px; width: 481px; height: 70px; background:url('http://gi.esmplus.com/clickmalll/image/search.jpg') no-repeat; position:relative;}
#header .search_form input{border:none; margin-top:28px; margin-left:10px; height:40px; width: 420px; background:none; }
#header .search_form .btn_sch { top:30px; right:110px; position:absolute;  }
#header .search_form .MS_search_word { width: 426px; height:30px; line-height: 17px; font-size: 16px; color: #222; border: 0; float: left; margin: 32px 0 0 12px; padding: 0; }
#header .search_text { margin-top:20px; height:30px; line-height:38px; color:#666; font-size:12px; margin-left:10px;}
#header .search_text a { height:30px; line-height:38px; color:#666; font-size:12px;}
#header .search_text a span {color:#f00; font-weight: bold;}

#mulsearch_re {height: 200px !important; }


.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block; overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}



#top_ban_area { width:100%; height:60px;  overflow:hidden; vertical-align:top; }
#top_ban_area .contentslider-top {width:100%; height:60px; margin:0px; padding:0px; }

/*#top_ban_area .contentslider-top .sliderkit-nav{margin:0px auto; padding:0px;  width:1000px; position:relative;  }
#top_ban_area .contentslider-top .sliderkit-nav-clip{position:absolute; top:10px; right:10px;}

#top_ban_area .contentslider-top .sliderkit-nav-clip li{top:0px;padding:0;margin:0px;}
#top_ban_area .contentslider-top .sliderkit-nav-clip li{float:left;}

#top_ban_area .contentslider-top .sliderkit-nav-clip li a{cursor:pointer;float:left;}
#top_ban_area .contentslider-top .sliderkit-nav-clip li a{margin:2px;text-decoration:none;width:8px;height:8px;background:url("/design/clickmall/0663alpha/top_off.png") no-repeat;}

#top_ban_area .contentslider-top .sliderkit-nav-clip li a:hover {}
#top_ban_area .contentslider-top .sliderkit-nav-clip li.sliderkit-selected{}
#top_ban_area .contentslider-top .sliderkit-nav-clip li.sliderkit-selected a{width:8px;height:8px;background:url("/design/clickmall/0663alpha/top_on.png") no-repeat;}*/

#top_ban_area .contentslider-top .sliderkit-panels {width:100%; height:60px; overflow:hidden; padding:0px; margin:0px; }
#top_ban_area .contentslider-top .sliderkit-panel {width:100%; height:60px; overflow:hidden; padding:0px;margin:0px;}
#top_ban_area .contentslider-top .sliderkit-panel p {width:1198px; height:103px; overflow:hidden;  margin:0px auto; }


#header.fix { margin-top:-122px; position:fixed; top:0; left:0; right:0 }

#mask { display:none; position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:200 }


/* BASIC css end */

